#!/bin/sh
#
# Run this command in the top level directory to create the translation template:

po4a-updatepo -f man -M utf-8 -m man/nano.1 \
                              -m man/nanorc.5 \
                              -m man/rnano.1 \
                              -p man/template-man.pot
                     
po4a-updatepo -f texinfo -M utf-8 -m texinfo/nano.texi \
                                  -p texinfo/template-texi.pot
                         
msgcat --use-first man/template-man.pot texinfo/template-texi.pot > template-docs.pot

# Rename the file according to the version of your (pre-release) tarball.                     
# Send the new file together with a link to the tarball to the TP coordinators:
# <coordinator@translationproject.org>